AutoCAD - Português

AutoCAD - Português

Responder
New Member
oliveira.rodrigon
Envios: 1
Registrado: ‎02-25-2013
Mensagem 1 de 2 (301 Exibições)

Usuário deve ser administrador para rodar Autocad 2005 e 2009.

301 Exibições, 1 Respostas
02-25-2013 06:49 AM

Temos varias licenças do AutoCad 2005 e 2009, e para rodar o aplicativo corretamente o usuário deve ser administrador do computador, isso infrigi nossa politica de segurança, poderia nos ajudar com este problema?

*Expert Elite*
f_santana
Envios: 558
Registrado: ‎06-13-2007
Mensagem 2 de 2 (272 Exibições)

Re: Usuário deve ser administrador para rodar Autocad 2005 e 2009.

02-27-2013 05:33 AM em resposta a: oliveira.rodrigon

não me recordo desta restrição do programa.

pelo que sei isso só existe para a instalação do programa

 

pelo menos na versão 2009 tenho quase certeza que não existia, porque trabalhava em um escritorio onde ninguem tinha usuario ADM do sistema e o programa funcionava perfeitamente, e eles já usavam esta versão antes de me contratarem.

 

caso esteja errado (o que pede acontecer porque já faz tempo que não tenho esta versão em mãos), verifique as pastas de sistema que o AutoCAD quer gravar arquivos e libere o controle delas para todos os usuarios.

 

que mensagem o AutoCAD esta dando para vocês?

- Marque a resposta que resolveu o seu problema como solução, isso ajuda os outros usuários em suas buscas;
- Utilize a ferramenta de pesquisa do fórum, a sua duvida já pode estar respondida.


Send Fabio Santana a Private Message Fábio Santana | Arquiteto | CAD/BIM Manager | fdscon.wordpress.com
Colaborador da Comunidade de Usuários Autodesk Brasil
Comunicados
Autodesk Alert | We are currently working on restoring Previous Version License request access in the Autodesk Subscription Center. If you are a subscription customer and would like to request a Previous Version License, please use this link as a temporary workaround. We apologize for the inconvenience and thank you for your patience.